<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calendario</title>
    <script src='https://cdn.jsdelivr.net/npm/fullcalendar@6.1.9/index.global.min.js'></script>
    <script src="./script.js"></script>
    <script src="./styles.css"></script>
    <script src="https://cdn.tailwindcss.com"></script>
</head>

<body>
    <nav
        class="sticky top-0 left-0 flex z-20 items-center justify-between gap-4 px-5 w-full h-16 bg-slate-50 text-slate-950">
        <a href="" class="font-semibold  text-xl">
            ComuniDar
        </a>
        <div class="[&>a]:px-4 [&>div]:px-4 font-medium hover:[&>a]:text-slate-700  ">
            <div class="relative inline-block group">
                <span>Software</span>
                <img src="../img/arrow.png" class="w-2 inline-block" alt="">
                <ul class="transform -translate-y-1/2  transition-all duration-300 ease-in-out absolute bg-slate-300 hover:[&>li]:bg-slate-100 min-w-max shadow-lg [&>li]:p-3 top-0 z-10 opacity-0 group-hover:opacity-100 group-hover:translate-y-7">
                    <li><a href="">opinion 1</a></li>
                    <li><a href="">opinion 2</a></li>
                    <li><a href="">opinion 3</a></li>
                </ul>
            </div>
            <a href="../busquedayfiltrado/index.html" class="">Busqueda y Filtrado</a>
            <a href="" class="">Calendario</a>
            <a href="../publicaciones/index.html" class="">Publicaciones</a>
            <a href="../estadisticas/index.html" class="">Estadisticas</a>
            <a href="../perfil/index.html" class="">Perfil</a>
        </div>
    </nav>
    <section class="w-3/5 mx-auto py-10">
        <div id='calendar'></div>
    </section>

</body>

</html>